uuid: c43b34ed-cbdb-468e-9f6f-bc100b32c689
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.csgov_card
    - field.storage.node.field_csgov_gallery_images
    - node.type.csgov_gallery
  module:
    - node
    - user
_core:
  default_config_hash: 6Kd3-32meHkBrBPSZuJvWhLTILaYzXtWMAu9srwX85E
id: csgov_gallery_attach
label: 'Galerie – připojená'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Gallery attach'
      fields:
        field_csgov_gallery_images:
          id: field_csgov_gallery_images
          table: node__field_csgov_gallery_images
          field: field_csgov_gallery_images
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: false
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_entity_view
          settings:
            view_mode: csgov_landscape
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: true
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 1
      exposed_form:
        type: basic
        options:
          submit_button: Použít
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Řadit dle'
          expose_sort_order: true
          sort_asc_label: Vzestupně
          sort_desc_label: Sestupně
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
      arguments:
        field_csgov_gallery_attach_target_id:
          id: field_csgov_gallery_attach_target_id
          table: node__field_csgov_gallery_attach
          field: field_csgov_gallery_attach_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: numeric
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            csgov_gallery: csgov_gallery
      style:
        type: default
        options:
          grouping:
            -
              field: title
              rendered: true
              rendered_strip: false
          row_class: 'gallery list list-layout--4'
          default_row_class: true
      row:
        type: fields
        options:
          default_field_elements: false
          inline: {  }
          separator: ''
          hide_empty: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      css_class: 'views-layout views-layout--1'
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_csgov_gallery_images'
  multiple_gallery:
    id: multiple_gallery
    display_title: 'Block: Multiple gallery'
    display_plugin: block
    position: 1
    display_options:
      fields: {  }
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 4
          total_pages: null
          id: 0
          tags:
            next: 'Následující ›'
            previous: '‹ Předchozí'
            first: '« První'
            last: 'Poslední »'
          expose:
            items_per_page: false
            items_per_page_label: 'Položek na stránku'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- Vše -'
            offset: false
            offset_label: Posun
          quantity: 9
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: csgov_card
      defaults:
        css_class: false
        pager: false
        style: false
        row: false
        fields: false
      css_class: 'views-layout views-layout--3'
      display_description: ''
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
        simple_sitemap_display_extender: {  }
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  single_gallery:
    id: single_gallery
    display_title: 'Block: Single gallery'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
        simple_sitemap_display_extender: {  }
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_csgov_gallery_images'
